﻿@charset "UTF-8";

body {
	font-size:13px; 
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.5; 
	background-color:#FFFFFF;
	margin:0;
	padding:0;
}

.clear{
	clear:both;
}


a img {
	border:none;
	margin-left:auto;
	margin-right:auto;
}

h1 {
	width:660px;
	height:390px;
	margin-right:auto;
	margin-left:auto;
	padding-top:20px;
}


h1 span {
	display:none;
}


#info_more {
	text-align:center;
}


p {
	text-align:center;
	font-size:10px;
	color:#000000;
}






